Subject: Enterprise Wide Risk Management
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 22 May 2001 11:17:02 -0700 (PDT)

Hello, everyone.  I'm hoping you know of someone who would be a good fit for an interesting opportunity in Market Risk Management in RAC:

We're looking for a director level accountant or risk management operations person who can join the Strategic Risk Management (SRM) group within Market Risk Management to work on the Asset/Liability piece of Enterprise Risk Management project as we team up with Vince Kaminski's Research group on this challenging new initiative.

The ideal candidate would have Enron experience and be a good project manager, accustomed to working in self-directed situations, able to work with and gain the team support of  mid and upper level management in  research, accounting, risk management operations, finance, treasury, RAC, the business units, etc..  They would need to be able to articulate for top support and commercial management any project issues and implementation challenges, and would be working with risk mgmt operations and the business units on the implementation efforts and process design.  Someone able to take full responsibility for this long term project from its infancy through completion, designing a plan of attack, and then leading the implementation effort.  This person might also act as a consultant for SRM's other initiatives that impact accounting.  Ideally, of course, this person would understand risk management (risk books, trading operations, etc.), but someone who understands the different types of risks inherent in our strategic assets and accrual accounting contracts might also be a good fit if they're self-motivated and willing to dig in and learn the risk management business.

I think it's a great opportunity for someone to broaden their resume and gain market risk management expertise.  We've met with top risk management consultants, and this is a cutting edge initiative that will put us head and shoulders above our peers.

If you want to forward this to potential candidates, below are some links to websites that may provide some overview information on asset-liability / EW risk management (I haven't reviewed the sites myself yet).  Also, Vince's outline on Enterprise Risk Management from early last year is attached below.  

Please call me if you know of someone who might be interested.

Thanks for your help,

Cassandra.
713 853-0429
713 858-2618 cell

 

<http://www.almprofessional.com/>

<http://www.risk-conferences.com/alm2001usa/>

<http://www.contingencyanalysis.com/glossaryassetliabilitymanagement.htm>